<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="style.css" />
    <title>Document</title>
  </head>
  <body>
    <div>
      <h1>Lista Obecności</h1>
      <ul>
        <li>
          <input type="checkbox" id="1" /><span for="1">Łukasz Kowalski</span>
        </li>
        <li>
          <input type="checkbox" id="list-no-2" /><span
            >Marcin Niekowalski</span
          >
        </li>
        <li>
          <input type="checkbox" id="list-no-3" /><span>Lucjan Dybczak</span>
        </li>
        <li><input type="checkbox" id="list-no-4" /><span>Amii Oki</span></li>
        <li><input type="checkbox" id="list-no-5" /><span>Yushua OO</span></li>
      </ul>
    </div>
  </body>
</html>
